
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PMS.NetCore", "PMS.NetCore\PMS.NetCore.csproj", "{DD4F33E3-3456-4DF1-91F6-AB94CA66F175}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PMS.NetCore.BusinessCore", "PMS.NetCore.BusinessCore\PMS.NetCore.BusinessCore.csproj", "{B78B0129-99AD-43C3-A749-0E93C89A0AD5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Sugar.Enties", "PMS.NetCore.Enties\Sugar.Enties.csproj", "{C99B567C-9442-4AF1-B542-E2E9EF907E12}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Utils", "Utils\Utils.csproj", "{12DF8611-471F-45DB-81C2-9A4B9066DDBD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PMS.NetCore.Service", "Service\PMS.NetCore.Service.csproj", "{0736B6D8-C94E-49E3-AF9C-E9C4909AEE6F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WxPayAPI", "WxPayAPI\WxPayAPI.csproj", "{FCE697CB-28B5-48EB-B886-3FCE69E2CA91}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DD4F33E3-3456-4DF1-91F6-AB94CA66F175}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD4F33E3-3456-4DF1-91F6-AB94CA66F175}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD4F33E3-3456-4DF1-91F6-AB94CA66F175}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD4F33E3-3456-4DF1-91F6-AB94CA66F175}.Release|Any CPU.Build.0 = Release|Any CPU
		{B78B0129-99AD-43C3-A749-0E93C89A0AD5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B78B0129-99AD-43C3-A749-0E93C89A0AD5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B78B0129-99AD-43C3-A749-0E93C89A0AD5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B78B0129-99AD-43C3-A749-0E93C89A0AD5}.Release|Any CPU.Build.0 = Release|Any CPU
		{C99B567C-9442-4AF1-B542-E2E9EF907E12}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C99B567C-9442-4AF1-B542-E2E9EF907E12}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C99B567C-9442-4AF1-B542-E2E9EF907E12}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C99B567C-9442-4AF1-B542-E2E9EF907E12}.Release|Any CPU.Build.0 = Release|Any CPU
		{12DF8611-471F-45DB-81C2-9A4B9066DDBD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{12DF8611-471F-45DB-81C2-9A4B9066DDBD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{12DF8611-471F-45DB-81C2-9A4B9066DDBD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{12DF8611-471F-45DB-81C2-9A4B9066DDBD}.Release|Any CPU.Build.0 = Release|Any CPU
		{0736B6D8-C94E-49E3-AF9C-E9C4909AEE6F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0736B6D8-C94E-49E3-AF9C-E9C4909AEE6F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0736B6D8-C94E-49E3-AF9C-E9C4909AEE6F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0736B6D8-C94E-49E3-AF9C-E9C4909AEE6F}.Release|Any CPU.Build.0 = Release|Any CPU
		{FCE697CB-28B5-48EB-B886-3FCE69E2CA91}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FCE697CB-28B5-48EB-B886-3FCE69E2CA91}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FCE697CB-28B5-48EB-B886-3FCE69E2CA91}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FCE697CB-28B5-48EB-B886-3FCE69E2CA91}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {52131CD6-0AB3-42CC-945F-AC7AE25282A9}
	EndGlobalSection
EndGlobal
